#ifndef _GTIMER_DRV_H_
#define _GTIMER_DRV_H_

#include "ucp_utility.h"

int32_t gtimer2_init(uint8_t tmrId);

void gtimer2_start(uint8_t tmrId);

void gtimer2_stop(uint8_t tmrId);

int32_t gtimer2_int_enable(uint8_t tmrId);

int32_t gtimer2_int_disable(uint8_t tmrId);

#endif

